declare const _default: import('vue').DefineComponent<{
    modelValue: import('vue').PropType<boolean>;
}, {}, unknown, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<{
    modelValue: import('vue').PropType<boolean>;
}>>, {}, {}>;
export default _default;
